/* CSS Document */

body{
margin: 0;
padding: 0;
background:#FFFFFF;
font-family: "Trebuchet MS";
font-size: 14px;
}


a {
	color: #556379;
}

a:hover {
	color: #8496B3;
	text-decoration: none;
}

h1 {
	font-size: 20px;
	font-family: Arial;
	color: #8CA1AA;
	margin: 0;
	font-weight: normal;
	padding-bottom: 8px;
}

h2 {
	font-size: 0.9em;
	font-family: Arial;
	color: #8CA1AA;
	text-transform: uppercase;
	margin: 0;
	padding: 8px 0;
}

h3 {
	font-size: 0.9em;
	font-family: Arial;
	margin: 0;
	padding-bottom: 8px;
}

h4 {
	font-size: 0.8em;
	font-family: Arial;
	color: #8CA1AA;
	text-transform: uppercase;
	margin: 0;
	padding-bottom: 8px;
}

p  {
	margin: 0;
	padding-bottom: 8px;
}

hr {
	clear: both;
	height: 1px;
	border-top: solid 1px #AACCD5;
}

img {
	border: none;
}